/* Complianz Styles */

.cmplz-cookiebanner .cmplz-buttons .cmplz-btn.cmplz-deny,
.cmplz-cookiebanner .cmplz-buttons .cmplz-btn.cmplz-view-preferences,
.cmplz-cookiebanner .cmplz-buttons .cmplz-btn.cmplz-accept,
.cmplz-cookiebanner .cmplz-buttons .cmplz-btn.cmplz-save-preferences {
    box-shadow: unset !important;
}

.cmplz-cookiebanner .cmplz-buttons .cmplz-btn.cmplz-deny,
.cmplz-cookiebanner .cmplz-buttons .cmplz-btn.cmplz-view-preferences,
.cmplz-cookiebanner .cmplz-buttons .cmplz-btn.cmplz-save-preferences {
    color: unset !important;
}

.cmplz-cookiebanner .cmplz-message p {
    font-size: 1.3rem !important;
    line-height: 1.8rem !important;
    margin-bottom: 0;
}

.cmplz-cookiebanner .cmplz-title {
    font-size: 20px !important;
}

.cmplz-cookiebanner .cmplz-links .cmplz-link {
    font-size: 20px !important;
}

.cmplz-cookiebanner .cmplz-buttons .cmplz-btn {
    font-size: 18px !important;
    font-family: 'BrandonGrotesqueRegular', sans-serif !important;
}

.cmplz-cookiebanner .cmplz-categories .cmplz-category .cmplz-category-header .cmplz-category-title {
    font-size: 20px !important;
    font-weight: bold !important;
}

.cmplz-cookiebanner .cmplz-categories .cmplz-category .cmplz-category-header .cmplz-always-active {
    font-size: 20px !important;
}

.cmplz-cookiebanner .cmplz-categories .cmplz-category .cmplz-category-header .cmplz-category-toggle {
    min-height: unset !important;
    box-shadow: unset !important;
}

.cmplz-btn .cmplz-manage-consent .manage-consent-1 .cmplz-show {
    font-size: 18px !important;
    color: var(--wp--preset--color--contrast) !important;
}

.cmplz-cookiebanner .cmplz-categories .cmplz-category .cmplz-category-header .cmplz-icon.cmplz-open {
    height: unset !important;
    width: unset !important
}

.cmplz-categories .cmplz-category .cmplz-description-functional,
.cmplz-categories .cmplz-category .cmplz-description-statistics {
    font-size: 1.3rem !important;
    line-height: 1.8rem !important;
}

#cmplz-manage-consent .cmplz-manage-consent {
    font-size: 18px !important;
    color: var(--wp--preset--color--contrast) !important;
    font-family: 'BrandonGrotesqueRegular', sans-serif !important;
}

